# VLSI SAPD Documentation

Presentation | AGDS | CIF | DTR | OPENCHAMS | SPICE | Links & Contact

Data Structures
Schematic Class Reference

## Data Structures
class | Infos

## Detailed Description

This class describes schematic informations.

The Schematic object is used to store all informations relative to schematic of the circuit.

Note
  The Schematic object is optionnal in Circuit.

Generated by doxygen 1.8.14 on Mon Apr 27 2020 | Return to top of page

VLSI SAPD Documentation | Copyright © 2010 - 2011 UPMC All rights reserved